Migueis
Contributor
Contributor

Esxi compatibility

Jump to solution

Anyone help me to know what’s the last version of esxi compatible with HP ML310e?

I cannot see any updated info in the compatibility guide. This HP model is not listed. 

Tags (3)
0 Kudos
2 Solutions

Accepted Solutions
a_p_
Leadership
Leadership

I was able to find an old support matrix for ML310e Gen8 servers.

a_p__0-1664115673762.png

Footnotes 1, 29 refers to the HPE customized ESXi image that's required.

It might be possible to install a later version, that's not in the matrix, but it's basically a trial&error.

André

View solution in original post

muakhtar
Enthusiast
Enthusiast

Hi,

Please find the below compatibility

muakhtar_0-1664166774313.png

Munib Akhtar
VCP-DCV/VCP-DTM/VXRAIL
Please mark help full or correct if my answer is use full for you

Munib Akhtar
VCP-DCV/VCP-DTM/VXRAIL
Please mark help full or correct if my answer is use full for you

View solution in original post

2 Replies
a_p_
Leadership
Leadership

I was able to find an old support matrix for ML310e Gen8 servers.

a_p__0-1664115673762.png

Footnotes 1, 29 refers to the HPE customized ESXi image that's required.

It might be possible to install a later version, that's not in the matrix, but it's basically a trial&error.

André

muakhtar
Enthusiast
Enthusiast

Hi,

Please find the below compatibility

muakhtar_0-1664166774313.png

Munib Akhtar
VCP-DCV/VCP-DTM/VXRAIL
Please mark help full or correct if my answer is use full for you

Munib Akhtar
VCP-DCV/VCP-DTM/VXRAIL
Please mark help full or correct if my answer is use full for you